O'Reilly logo
  • Hari Khalsa thinks this is interesting:

$ rake retina=4 #runs iPhone 5 simulator $ rake retina=3.5 #runs the iPhone 4S and older simulator

From

Cover of Instant RubyMotion App Development

Note

Command no longer valid with Xcode 6. Error message on command line will guide you.